<?php

namespace App\Filament\Resources\SuratKeteranganAhliWarisResource\Pages;

use App\Filament\Resources\SuratKeteranganAhliWarisResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSuratKeteranganAhliWaris extends EditRecord
{
    protected static string $resource = SuratKeteranganAhliWarisResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
